
Figure - Bug #118227
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【实车】副屏手动进入屏保--中控遥控器熄屏--再次点击熄屏，副屏右上角状态栏消失
2023-05-25 14:11 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: AOSP 原生问题。

Description

【前提条件】

本地已复现

设备与中控连接

【测试步骤】

1、副屏手动进入屏保

2、中控遥控器熄屏

3、中控遥控器上点亮副屏

【预期结果】

副屏正常点亮

【实际结果】

副屏右上角状态栏消失

History

#1 - 2023-05-25 14:53 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-05-26 16:57 - CD FW-廖涛

■ Current conclusion

可以复现现象，分析原因中，暂无明确定位具体原因。

#3 - 2023-05-26 16:57 - CD FW-廖涛

- Root cause set to AOSP 原生问题。

#4 - 2023-05-29 19:22 - CD FW-廖涛

■ Current conclusion

分析原因中，暂无明确定位具体原因。由于该问题为 AOSP 原生问题，且不影响使用体验。降低处理优先级，先处理其他问题。
■ Next action

分析问题及寻找解决方案。

#5 - 2023-05-29 21:06 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TPM-王祥林

Hi 祥林哥

这个问题基于以下理由，我们想申请不解，请确认

1.这个是个原生问题，在android12的联想板子上也一样存在

2.问题复现的步骤，是比较少见的操作，用户操作出来的概率很低

3.问题复现后，随意切换一下页面，问题就会消失，对用户的使用基本没有影响

4.目前调查这个问题的修复方式需要投入比较多的时间，且效果较差

#6 - 2023-07-10 16:53 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to FIXED

7.10

验证通过

#7 - 2023-07-10 16:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-10 16:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-1A2212290000002271 2023-05-25 14-10-20.mp4 9.21 MB 2023-05-25 CD TEST-方永红

1409.txt 4.67 MB 2023-05-25 CD TEST-方永红
